LinuxQuestions.org
Share your knowledge at the LQ Wiki.
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Software
User Name
Password
Linux - Software This forum is for Software issues.
Having a problem installing a new program? Want to know which application is best for the job? Post your question in this forum.

Notices


Reply
  Search this Thread
Old 04-21-2008, 06:16 AM   #1
sean_zhang
LQ Newbie
 
Registered: Aug 2007
Posts: 26

Rep: Reputation: 15
svn: Mismatched RA version for 'https': found 1.4.6, expected 1.4.2


I downloaded subversion 1.4.6 and installed it w/o removing the old version (I had no idea that there exists one).
After installation completes, svn co URL works. But it doesn't anymore after a reboot.
An error message pops:
svn: Mismatched RA version for 'https': found 1.4.6, expected 1.4.2

I guess that the old version co-exists w/ the new one.
So I typed make uninstall in the directory that holds the source code of subversion 1.4.6, but it returns that no rule to make target "uninstall".

I tried to re-install the old package. (OS: CentOS 5.1)
But rpm -qf `which svn` shows that svn is not owned by any package.

Can you please give me some suggestions?
Right now I just want to make svn command work again.
 
Old 04-22-2008, 05:02 PM   #2
taxtropel
Member
 
Registered: Mar 2005
Location: Cascade Mountains WA USA
Distribution: Linux From Scratch (LFS)
Posts: 149

Rep: Reputation: 16
look for it under subversion
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off



Similar Threads
Thread Thread Starter Forum Replies Last Post
svn checkout -bash svn command not found Anauj0101 Linux - Newbie 6 04-20-2008 05:50 PM
A little disappointed, has anyone built the SVN version of LFS? z3r0.0v3rrid3 Linux From Scratch 5 06-29-2007 06:28 AM
This version of nuvexport requires either the cvs or svn version of ffmpeg?? zeltak Linux - Software 2 02-02-2007 04:54 AM
compile kernel module got version mismatched? blackzone Programming 1 11-07-2004 09:41 PM
grub Error 6:Mismatched o corrupt version of stage1/stage 2 mikmok Linux - General 2 03-02-2004 11:52 AM

LinuxQuestions.org > Forums > Linux Forums > Linux - Software

All times are GMT -5. The time now is 05:20 AM.

Main Menu
Advertisement
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
Open Source Consulting | Domain Registration